Will SDK 1.06 still function with Version 7?

Iā€™m getting ready to start a project using and have downloaded the SDK, version 1.06. Management wants to use Version 7 of Nero. Does anyone know if the SDK will still function against Version 7?

Thanks! :slight_smile:

Yes, it will.